
Gisaf - Feature #10152

wells list in Measures Tab with only wells having measures

20/05/2020 18:36 - Giulio Di Anastasio

Status: Resolved Start date: 20/05/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In the Measures tab, the wells list shows all existing wells.

It would be good to have instead only the list of wells having at least one measure

Associated revisions

Revision 09115f50 - 10/06/2020 15:03 - Philippe May

Fixes #10152: filter items with measures

to display in the measures tab

History

#1 - 10/06/2020 15:05 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|09115f50064b3d8577adf032bfeca54d59a0acd9.
